/*BEGIN w_1611154861030*//*END w_1611154861030*/
/*BEGIN w_1611154861048*//*END w_1611154861048*/
/*BEGIN title_1609770819671*/
#title_1609770819671 {background-color: rgba(0, 0, 0, 0) }
/*END title_1609770819671*/
/*BEGIN text_1609770819688*/
#text_1609770819688 {background-color: rgba(0, 0, 0, 0) }
/*END text_1609770819688*/
/*BEGIN title_1611154861062*/
#title_1611154861062 {background-color: rgba(0, 0, 0, 0) }
/*END title_1611154861062*/
/*BEGIN text_1611154861064*/
#text_1611154861064 {background-color: rgba(0, 0, 0, 0) }
/*END text_1611154861064*/
/*BEGIN w_1613585711633*/
#builder-sections [idd='w_1613585711633'] {background-color:var(--cor6) !important; }
/*END w_1613585711633*/
/*BEGIN text_1613585735216*/
#builder-sections #text_1613585735216 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1613585735216 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1613585735216 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1613585735216 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1613585735216 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1613585735216 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1613585735216*/
/*BEGIN text_1613585842658*/
#builder-sections #text_1613585842658 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1613585842658 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1613585842658 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1613585842658 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1613585842658 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1613585842658 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1613585842658*/
/*BEGIN title_1613585735205*/
#builder-sections #title_1613585735205 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613585735205 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613585735205 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1613585735205*/
/*BEGIN title_1613585842639*/
#builder-sections #title_1613585842639 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613585842639 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613585842639 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1613585842639*/
/*BEGIN w_1613585711625*/
#builder-sections [idd='w_1613585711625'] {background-color:var(--cor6) !important; }
/*END w_1613585711625*/
/*BEGIN w_1613585711635*/
#builder-sections [idd='w_1613585711635'] {background-color:var(--cor6) !important; }
/*END w_1613585711635*/
/*BEGIN w_1613585711637*/
#builder-sections [idd='w_1613585711637'] {background-color:var(--cor6) !important; }
/*END w_1613585711637*/

/*BEGIN w_1613585711622*/
#builder-sections [idd='w_1613585711622'] {background-color:var(--cor1) !important; }

/*END w_1613585711622*/
